Aller au contenu
Micka76

Liens non supporté par le plugins FF ? [En traitement] [Réglé]

Recommended Posts

Micka76    3

C'est Bon la Mise a jour 1.8.29 est Dispo quand on fait recherche de Mise a jour du Plugins dans Firefox , merci :)

Modifié par Micka76
  • Like 1

Partager ce message


Lien à poster
Partager sur d’autres sites
amandiofav    2

Il faut attendre que l'équipe de Firefox valide le plugin ;)

Ca prend entre 1h et 1 jour ;)

C'est Bon la Mise a jour 1.8.29 est Dispo quand on fait recherche de Mise a jour du Plugins dans Firefox , merci :)

Merci !!!

Partager ce message


Lien à poster
Partager sur d’autres sites
burro    4

Hello

J’ai la version 1.9 pour Chrome, mais youtube ne fonctionne pas dessus. C'est fonctionnel pour vous ?

Partager ce message


Lien à poster
Partager sur d’autres sites
Invité
Ce sujet ne peut plus recevoir de nouvelles réponses.

×